<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Thead</title>
    <link href="css/styles.css" rel="stylesheet">
</head>
<body>
<main>
<table>
    <colgroup>
        <col class="old" span="4">
    </colgroup>
    <thead>
    <tr>
        <th colspan="4">Prehistory</th>
        <th>Now</th>
    </tr>
    </thead>
    <tr>
        <td>1995</td>
        <td>1997</td>
        <td>1998</td>
        <td>1999</td>
        <td>2014</td>
    </tr>
    <tr>
        <td>HTML 2.0</td>
        <td>HTML 3.2</td>
        <td>HTML 4.0</td>
        <td>HTML 4.01</td>
        <td>HTML5</td>
    </tr>

</table>
</main>
</body>
</html>